.icoOvladaciPanel_rwbc_online_vstupenky_objednavky_seznam{
background-image:linear-gradient(#C89261,#9B724C);
}
.icoOvladaciPanel_rwbc_online_vstupenky_objednavky_seznam::before{
content: "\f48f";
font-size: 46px;
}
.nadpisMesice{
	display:inline-block;
	width:100px;
}
.odkazNaDen, .odkazNaDen:hover{
	display: inline-block;
	background-color: rgb(233, 233, 233);
	padding: 5px;
	border-radius: 12px;
	line-height: 13px;
	color: rgb(141, 141, 141);
	font-size: 12px;
}
#kategorieVstupenky2{
display:none;
}
.posunOdstraneni{
margin-left:5px;
cursor:pointer;
}
.allEdit{
text-align: right;
display: flex;
justify-content: right;
}
.allEdit .radaEdit{
color:red;
}
.boxyVsalu .allEdit{
display:none;
}
.boxyVsalu > .sekcePozice > .poziceProSekci.vodorovneRazeniPozice > .sekcePozice  > .poziceProSekci.svisleRazeniPozice  > .sekcePozice{
border-right: 2px solid gray;
border-top: 2px solid gray;
border-bottom: 2px solid gray;
margin-left: 12px;
}
.boxyVsalu.praveBoxyVsalu > .sekcePozice > .poziceProSekci.vodorovneRazeniPozice > .sekcePozice  > .poziceProSekci.svisleRazeniPozice  > .sekcePozice{
border-left: 2px solid gray;
border-right: none;

}
.boxyVsalu > .sekcePozice > .poziceProSekci.vodorovneRazeniPozice > .sekcePozice  > .poziceProSekci.svisleRazeniPozice  > .sekcePozice .sekceSalu{
padding:0;
}
.poziceVykres .odsazeneRady .radaSekce{
margin-bottom:5px;}
.odkazNaDenVikend, .odkazNaDenVikend:hover{
	background-color: rgb(255, 242, 242);
	color: rgb(141, 141, 141);
}
.zvolenyOdkazNaDen, .zvolenyOdkazNaDen:hover{
	background-color: RGB(0, 116, 162);
	color: rgb(255, 255, 255);
}
.radekMesice{}
.skupinaTerminu{
	border-bottom:1px solid gray;
	padding-bottom:10px;
	margin-bottom:10px;
}
.odstraneniSkupiny{
	float:right;
}
.odstraneniSkupiny::before{
	font-size: 26px;
	color:red;
}
.odstraneniSkupiny:hover::before{
	content: "\f463";
}
.sekceSalu{
background-color:gray;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;

width: 100%;
box-sizing: border-box;
padding: 10px;
border: 1px solid rgba(156, 156, 156, 0.3);
background-color: rgba(207, 207, 207, 0.3);
}
.radySekce{
display: flex;
flex-direction: column;
}
.sekceSalu, .poziceProSekci{
border-radius:10px;
}
.radaSekce{
background-color:white;
line-height:0;
display: flex;
margin-bottom: 1px;
}
.mistoRady, .zadneMisto{
line-height:0;
width:16px;
height:16px;
background-color:rgb(173, 198, 173);
margin:2px;
display: flex;
justify-content: center;
align-items: center;
}
.zadneMisto{
background-color:transparent;
}
.mistoRady::before{
font-family: "Ionicons";
content: "\f3fd";
font-size: 29px;
color: green;
}
.mistoRady:hover{
background-color:rgb(222, 210, 180);
cursor:pointer;
}
.neaktivniMistoRady{
background-color:white;
}
.neaktivniMistoRady::before{
content: "\f404";
color:gray;
}
.mistoRadyVerejne{
line-height: 0;
width: 16px;
height: 16px;
background-color: rgb(71, 141, 192);
margin: 2px;
display: flex;
justify-content: center;
align-items: center;
border: 1px solid rgb(41, 110, 162);
box-sizing: border-box;
}
.mistoRadyVerejne::before{
font-family: "Ionicons";
/*content: "\f3fd";*/
font-size: 29px;
/*color: green;*/
}
.mistoRadyVerejne:hover{
background-color: rgb(20, 81, 126);
cursor: pointer;
border-color: rgb(15, 58, 90);
}
.radaEdit{
display: flex;
align-items: center;
justify-content: center;
width: 16px;
height: 16px;
margin: 2px 0;
font-size: 19px;
color: black;
cursor: pointer;
}
.radaEdit::before{
font-family: "Ionicons";
content: "\f43d";
}
.obsazeneMistoRady{
background-color: rgb(239, 239, 239);
border: 1px solid rgb(218, 218, 218);
box-sizing: border-box;
}
.obsazeneMistoRady::before{
content: "\f404";
color:rgb(191, 191, 191);
}
.hlavickaPozice{
margin-bottom: 10px;
}
.poziceProSekci{
border: 1px solid rgba(156, 156, 156, 0.3);
background-color: rgba(207, 207, 207, 0.3);
padding: 7px;
}
.poziceProSekci:hover{
background-color:rgba(42, 42, 42, 0.6);
}
.sekceSalu:hover{
background-color:rgba(42, 42, 42, 0.8);
}

.hlavickaPozice a::after{
content:"|";
margin:0 5px;
color:gray;
font-size:10px;
}
.hlavickaPozice a:last-child::after{
display:none;
}
.vodorovneRazeniPozice > .sekcePozice{
display: flex;
justify-content: center;
flex-direction: row;
align-items: center;
}
.svisleRazeniPozice > .sekcePozice{
display: flex;
flex-direction: column;
align-items: center;
}
.poziceVykres .poziceProSekci{
padding:0;
background-color:transparent;
border:1px solid transparent;
}
.poziceVykres .sekceSalu{
padding:10px;
border:none;
background-color:transparent;
}
.poziceVykres .radaSekce{
border:none;
background-color:transparent;
margin:0;
}
.nazevSekce, .nazevPozice{
padding: 0 5px;
}
.nazevPozice{
text-align:center;
}
.poziceVykres .nazvyNaLeveStrane .sekceSalu, .poziceVykres .nazvyNaPraveStrane .sekceSalu{
flex-direction: row;
align-items: center;
justify-content: space-between;
}
.poziceVykres .nazvyNaPraveStrane .sekceSalu{
flex-direction: row-reverse;
}
.salSeStoly{

}
.poziceVykres .stul{
border:1px solid gray;
}
.stul .poziceProSekci:first-child .sekceSalu{
border-right: 50px solid rgb(194, 194, 194);
border-radius: 0;
}
